/*---------TRIP PAGE---------*/
body,
html {
    margin: 0;
    padding: 0;
}

.wptravelengine_css_v2 .nav-tab-wrapper .tab-anchor-wrapper,
#tabs-container .tab-inner-wrapper .tab-anchor-wrapper a,
.wpte-booking-area.mobile {
    font-size: 18px;
}

.wpte-booking-area.mobile {
    line-height: 1.5;
}

/* ----------------------- Fix CLS on single trip page ---------------------- */
.tmp-trip-images.owl-carousel {
    display: block;
}

body.single-trip .tmp-gallery .tmp-trip-images>.post-thumbnail {
    position: static;
    height: 500px;
}

body.single-trip .tmp-gallery .tmp-trip-images>.post-thumbnail>img {
    position: relative;
    object-fit: cover;
    height: 100%;
}

@media (max-width: 767px) {
    body.single-trip .tmp-gallery .tmp-trip-images>.post-thumbnail {
        height: 300px;
    }
}

/* --------------------- End fix CLS on single trip page -------------------- */
/* --------------------------- New Header Section --------------------------- */
body.single-trip .tmp-gallery.v2 {
    position: relative;
    overflow: hidden;
}

body.single-trip .tmp-gallery.v2 .tmp-trip-images {
    position: absolute;
    z-index: 0;
    height: 100%;
}

body.single-trip .tmp-gallery.v2 .tmp-trip-images>div {
    height: 100%;
    ;
}

body.single-trip .tmp-gallery.v2 .tmp-trip-images img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

body.single-trip .trip-header {
    position: relative;
    z-index: 1;
    min-height: 500px;
    display: flex;
    place-items: center;
    place-content: center;
    text-align: center;
}

body.single-trip .trip-header::before {
    content: '';
    background: rgba(0, 0, 0, .4);
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transition: all .1s cubic-bezier(.42, 0, .58, 1) 0s;
    width: 100%;
}

body.single-trip .trip-header .entry-header {
    z-index: 1;
    grid-gap: 20px;
}

body.single-trip .trip-header .entry-header .entry-title,
body.single-trip .trip-header .entry-header a {
    color: #fff;
}

body.single-trip .trip-header .entry-header .entry-title {
    width: 100%;
    text-align: center;
}

body.single-trip .trip-header .entry-header .average-rating {
    place-content: center;
    place-items: center;
}

body.single-trip .trip-header .entry-header .average-rating .tmp-rating-text {
    font-weight: bold;
    opacity: 0.75;
    font-size: 0.85em;
    line-height: 1;
}

body.single-trip .trip-header .entry-header .average-rating .tmp-rating-text:focus,
body.single-trip .trip-header .entry-header .average-rating .tmp-rating-text:hover {
    opacity: 1;
}

body.single-trip .trip-header .entry-header .duration-days {
    display: none;
}

body.single-trip .secondary-trip-info {
    margin-top: 0 !important;
}

.trip-header .jq-ry-container>.jq-ry-group-wrapper>.jq-ry-group.jq-ry-rated-group>svg {
    fill: #47bca9;
}

@media (min-width: 380px) and (max-width: 551px) {
    .trip-facts-value li {
        flex-flow: row nowrap;
        margin: 15px;
        place-items: start;
        flex-basis: 100%;
    }

    .trip-facts-value li label {
        flex: 1 1 50% !important;
    }

    .trip-facts-value li [class*="trip-facts-"] {
        flex: 1 1 50% !important;
        margin-top: 0;
    }
}

@media (min-width: 768px) {
    body.single-trip .trip-header {
        min-height: 580px;
    }
}

/* ------------------------- End New Header Section ------------------------- */
@media (max-width: 1024px) {
    /* .single-trip .wpte-booking-area-wrapper {
        position: fixed !important;
        top: 100%;
        left: 0;
        right: 0;
        z-index: 10;
        transition: transform 0.6s;
    } */

    .single-trip .is-hidden {
        transform: translateY(855%);
    }

    .single-trip .is-visible {
        transform: translateY(-100%);
    }

    .comment-wrapper.comment-rating {
        clear: both;
    }

    .single-trip .review-wrap .comment-content {
        margin-top: 0 !important;
    }
}

@media (min-width: 1024px) {
    .enquiry-button {
        display: block;
    }
}

@media (max-width: 1024px) {
    button#open-enquiry {
        display: none;
    }
}

/* .enquiry-button {
    color: var(--tmp-btn-bg-initial-color) !important;
    background: var(--tmp-btn-text-initial-color) !important;
    margin-bottom: 10px;
    width: 100%;
} */

svg#Layer_1 {
    fill: white;
}

svg#Layer_2 {
    fill: white;
    margin-top: 15px;
    margin-left: 2px;
}

.btnWppEnquiry a {
    display: flex;
    justify-content: center;
    color: #fff;
    text-align: center;
    gap: 50px;
}


.btnWppEnquiry a:hover {
    color: #fff !important;
}

.btnWppEnquiry a p {
    padding: 0px !important;
}

@media (max-width: 500px) {
    .btnWppEnquiry {
        padding: 5px 15px 5px 10px !important;
    }

    .btnWppEnquiry a {
        font-size: 17px !important;
        line-height: 20px;
        gap: 15px;
    }

    .wpte-booking-area span.current-text {
        font-size: 12px;
    }

    button#wpte_price-toogle-btn-mb {
        font-size: 12px;
    }
}

@media (max-width: 767px) {

    body,
    html {
        overflow-x: hidden;
    }

    /* body.wptravelengine_css_v2.single-trip {
        padding-bottom: 0px !important;
    } */

    .single-trip .container {
        margin: 0px;
        max-width: 100%;
        padding: 0;
    }

    .single-trip .entry-header {
        display: block !important;
    }

    .single-trip .entry-title {
        margin: 0 auto;
        padding: 0 15px;
    }

    .single-trip .duration-days {
        margin: 0 15px;
    }

    .single-trip .secondary-trip-info {
        margin: 0 15px;
    }

    body.single-trip .trip-header .entry-header .average-rating {
        margin: 15px 0;
        width: 100%;
    }

    .wptravelengine_css_v2 .nav-tab-wrapper .tab-anchor-wrapper .nb-configurations:not(.nb-3-configurations, .nb-4-configurations, .nb-5-configurations, .nb-6-configurations, .nb-7-configurations, .nb-8-configurations, .nb-9-configurations) {
        padding: 0px !important;
    }


    div.wte_enquiry_contact_form-wrap {
        margin: 0 15px !important;
    }

    div.wte-related-trips-wrapper {
        margin: 0 15px !important;
    }

    .wte-d-flex.category-grid .category-trips-single,
    .wte-d-flex.category-grid .wpte-trip-single,
    .wte-d-flex.wte-layout-grid .category-trips-single,
    .wte-d-flex.wte-layout-grid .wpte-trip-single {
        margin-left: 0 !important;
        margin: 0 15px 22px 15px !important;
        width: 92% !important;
    }

    .wte-d-flex.category-grid, .wte-d-flex.wte-layout-grid {
        place-content: center;
    }
}

.single-trip .travel-monster-breadcrumbs a {
    color: #d2d2cf !important;
}

.single-trip .travel-monster-breadcrumbs a:hover {
    color: var(--tmp-primary-color);
}

.travel-monster-breadcrumb-main-wrap {
    padding: 10px 19px 0;
}

.post-data.overview {
    margin-bottom: 25px;
}

body.single-trip .entry-header .average-rating {
    position: relative;
}

.agg-rating.trip-review-stars.trip-review-default.jq-ry-container {
    z-index: -1;
}

.wpte-trip-review-stars {
    margin-top: 0 !important;
}

#tabs-container .nb-configurations .itinerary-row:first-of-type:before {
    left: 24px !important;
}

#tabs-container .nb-configurations .itinerary-row:before {
    left: 25px !important;
}

#tabs-container .nb-configurations .itinerary-row:last-of-type:before {
    left: 17px !important;
}

.single-trip p+figure {
    margin-top: 15px !important;
}

.single-trip p+div.gallery {
    margin-top: 15px !important;
}

.single-trip .travel-monster-breadcrumbs {
    margin: 0 20px 0;
    font-weight: bold;
}

.single-trip #tabs-container .tab-content .nb-1-configurations {
    padding: 0 !important;
}

.single-trip #tabs-container .tab-content .nb-10-configurations {
    padding: 0 !important;
}

.single-trip .wpte-10-title {
    padding: 40px 24px 0px !important;
    margin: 0 0 15px !important;
}

.single-trip .wpte-overview-title {
    padding: 40px 24px 0px !important
}

.single-trip p:nth-child(2) {
    padding: 0px 24px;
}

.single-trip p {
    padding: 20px 24px 0;
    margin: 0px !important;
}

.tippy-content p {
    padding: 0 !important;
}

.single-trip h3.text {
    padding: 0px 24px !important;
    margin: 4px !important;
}

.single-trip figure {
    margin: 0px !important;
}

.single-trip .trip-img {
    margin: 0;
}

.single-trip figure figcaption:not(.wp-element-caption) {
    float: right;
    font-style: normal;
    font-size: 12px !important;
    text-shadow: 0px 0px 5px #000000;
    color: #FFFFFF !important;
    font-weight: 500;
    position: relative;
    top: -35px;
    left: -5px;
    margin-bottom: -40px !important;
}

.single-trip div.gallery {
    display: flex;
    margin: 0 !important;
}

.single-trip div.gallery dl {
    width: 100%;
    margin: 0 !important;
}

.single-trip dd.wp-caption-text {
    display: none;
}

.nb-1-configurations .post-data ul {
    padding: 0px 17px !important
}

.nb-1-configurations h3.wpte-trip-highlights-title {
    padding: 0px 24px !important;
    margin: 4px !important;
}

.nb-1-configurations ul.wpte-trip-highlights {
    padding: 0px 24px !important;
    margin: 4px !important;
    margin-bottom: 30px !important;
}

.single-trip #tabs-container .tab-content .nb-2-configurations {
    padding: 0 !important;
}

.wte-itinerary-header-wrapper {
    padding: 20px 26px 0 24px !important;
}

.itinerary-detail-additional-info {
    padding: 0px 24px !important;
}

.wptravelengine_css_v2 .itinerary .itinerary-row .wte-itinerary-head-wrap {
    margin: 0 27px 0 66px;
}

#tabs-container.nb-configurations .itenerary-row:after {
    position: unset;
}

.nb-configurations a:not(.book-btn) {
    color: var(--tmp-primary-color) !important;
}

#tabs-container .nb-configurations .itinerary-row {
    margin-left: 0px !important;
}

#tabs-container .nb-configurations .itinerary-row:first-of-type:before {
    left: 24px;
}

#tabs-container .nb-configurations .itinerary-row:before {
    left: 25px;
}

#tabs-container .nb-configurations .itinerary-row:last-of-type:before {
    left: 24px;
}

/* .nb-7-configurations .wte-tr-readmore-wrap {
    display: none !important;
} */

.single-trip .travel-monster-foot-main-col .menu-adventures-container {
    padding: 0 24px;
}

.single-trip .comment-rating .trip-review-detail-gallery a {
    width: 80px !important;
    height: 80px !important;
    border-radius: 0 !important;
}

.single-trip .comment-rating .trip-review-detail-gallery a img {
    border-radius: 0 !important;
}

.single-trip .comment-content:not(.active) .comment-complete,
.single-trip .comment-content:not(.active) .less-text,
.single-trip .comment-content.active .comment-short,
.single-trip .comment-content.active .more-text {
    display: none;
}

body.single-trip .review-wrap ol.comment-list li .trip-comment-content .comment-rating .comment-experience-date .experience-date-text {
    font-weight: 600;
}

.comment-client-location::before {
    content: "(";
}

.comment-client-location::after {
    content: ")";
}

.client-location-text {
    display: none;
}

.btnWppEnquiry {
    background: #25d366;
    box-shadow: 0 4px 4px rgba(28, 32, 17, .02), 0 4px 40px rgba(28, 32, 17, .04);
    padding: 20px;
    border-bottom: 1px solid #b9b9b9;
    font-size: 20px;
}

@media (max-width: 767px) {
    .btnWppEnquiry {
        margin: 0 15px !important;
    }

    .btnWppEnquiry a {
        display: flex;
        place-items: center;
    }

    div#open-model-wpp {
        display: none;
    }
}

@media (min-width: 767px) {
    .modal-content {
        width: 90% !important;
        left: 50px;
    }
}

.wpte-booking-inner-wrapper {
    padding-bottom: 0 !important;
    /* padding-bottom: 10px !important; */
}

/* The Modal (background) */
.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 9999999;
    /* Sit on top */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
    -webkit-animation-name: fadeIn;
    /* Fade in the background */
    -webkit-animation-duration: 0.4s;
    animation-name: fadeIn;
    animation-duration: 0.4s
}

/* Modal Content */
.modal-content {
    position: fixed;
    bottom: 150px;
    background-color: white;
    width: 100%;
    -webkit-animation-name: slideIn;
    -webkit-animation-duration: 0.4s;
    animation-name: slideIn;
    animation-duration: 0.4s;
    padding: 35px;
}

/* The Close Button */
.close {
    color: black;
    float: right;
    font-size: 28px;
    font-weight: bold;
    margin-left: 30px;
}

.close:hover,
.close:focus {
    color: red;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 5px 16px;
    background-color: white;
    color: white;
}

h2.wpp-form-title {
    font-size: 21px;
}

.modal-body {
    padding: 2px 16px;
}

.modal-footer {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}

.row-repeater {
    margin-bottom: 15px;
}

input#wpp-form-button {
    margin-bottom: 10px;
    float: right;
}

/* Add Animation */
@-webkit-keyframes slideIn {
    from {
        bottom: -300px;
        opacity: 0
    }

    to {
        bottom: 0;
        opacity: 1
    }
}

@keyframes slideIn {
    from {
        bottom: -300px;
        opacity: 0
    }

    to {
        bottom: 0;
        opacity: 1
    }
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@keyframes fadeIn {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

input.wpcf7-form-control.wpcf7-text {
    margin-bottom: 10px;
}

.error-wpp {
    display: none;
    margin-bottom: 10px;
}

.error-wpp p {
    padding: 0px;
    color: #dd3b3b;
}

@media (min-width: 1024px) {
    .float-wpp {
        bottom: 20px !important;
        right: 20px !important;
    }
}

@media (max-width: 1024px) {
    .float-wpp {
        bottom: 90px !important;
        left: 10px !important;
    }
}

.float-wpp {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    z-index: 9999;
}

.float-wpp-i {
    margin-top: 22px;
}

/* ----------------------------- New AJAX button ---------------------------- */
.ajax-btns {
    display: flex;
    justify-content: space-around;
    padding: 0 10px;
    width: 100%;
}

.ajax-btns>button {
    padding: 14px 32px;
    font-size: 16px;
    line-height: 1.25;
    font-weight: 500;
    color: var(--primary-color);
    background: none;
    border: 1px solid var(--primary-color);
    border-radius: 4px;
    cursor: pointer;
    margin: 0 5px;
    display: inline-block !important;
}

.ajax-btns>button:focus,
.ajax-btns>button:hover {
    background-color: var(--primary-color);
    color: #fff;
}

.ajax-btns>button.hidden {
    display: none !important;
}

.effect-pulse {
    animation: pulse 0.5s ease infinite;
}

@keyframes pulse {
    0% {
        transform: scale(1, 1);
    }

    50% {
        transform: scale(1.1, 1.1);
    }

    100% {
        transform: scale(1, 1);
    }
}

@media (max-width: 500px) {
    .ajax-btns>button {
        padding: 10px 20px;
    }
}

@media (max-width: 400px) {
    .ajax-btns {
        flex-flow: column;
        row-gap: 20px;
    }
}

/* --------------------------- End New AJAX button -------------------------- */
.single-trip #tabs-container .expand-all-button {
    display: none;
}

/* --------------------- Show trip highlights on mobile --------------------- */
.highlights-wrapper {
    display: none;
}

.wpte-booking-area.mobile {
    display: none;
    position: static;
    box-shadow: 0 4px 4px rgba(28, 32, 17, .02), 0 4px 40px rgba(28, 32, 17, .04);
    border-radius: 4px;
    margin-bottom: 32px;
    padding: 24px;
    background: var(--tmp-background-color);
    max-width: 100%;
}

.wpte-booking-area.mobile .wpte-bf-content {
    padding: unset;
}

#open-enquiry-clone {
    margin-top: 0;
}

@media (max-width: 1024px) {

    .highlights-wrapper,
    .wpte-booking-area.mobile,
    .wpte-booking-area.mobile .wpte-bf-content {
        display: block !important;
    }

    .wpte-booking-area.mobile .wpte-bf-gd-text {
        display: inline-block !important;
        position: absolute;
        top: -24px;
        right: -24px;
        margin-left: auto;
        font-size: 0.85em;
    }

    .wpte-booking-area.mobile .wpte-bf-price-wrap {
        max-height: unset;
    }

    .wpte-booking-area.mobile .wpte-bf-btn-wrap {
        flex-flow: row nowrap;
        column-gap: 30px;
        row-gap: 20px;
        margin-top: 15px;
    }

    .wpte-booking-area.mobile .wpte-bf-btn-wrap>button {
        width: calc(50% - 15px);
        margin: 0;
        flex-basis: calc(50% - 15px);
    }

    .wpte-booking-area.mobile .wpte-booking-inner-wrapper .wpte-bf-btn-wrap .show-available-dates {
        max-width: unset;
    }
}

@media (max-width: 767px) {
    .highlights-wrapper {
        margin: 0 15px;
    }

    .wpte-booking-area.mobile .wpte-bf-btn-wrap {
        flex-flow: column wrap;
    }

    .wpte-booking-area.mobile .wpte-bf-btn-wrap>button {
        flex-basis: 100%;
        width: 100%;
    }

    .wpte-booking-area.mobile .wpte-booking-inner-wrapper .wpte-bf-btn-wrap .show-available-dates {
        max-width: unset;
    }
}

/* ------------------- End Show trip highlights on mobile ------------------- */

/* ------------------------------ Trip Sidebar ------------------------------ */
.single-trip .wpte-booking-inner-wrapper .wpte-bf-btn-wrap button.btn-link {
    margin: 15px 0 0;
    background: transparent !important;
    color: var(--tmp-btn-bg-initial-color) !important;
    padding: 0 5px !important;
    border: none;
    text-transform: none;
    letter-spacing: normal;
    font-size: 14px;
    width: 100%;
}

.single-trip .wpte-booking-inner-wrapper .wpte-bf-btn-wrap button.show-available-dates,
.single-trip .wpte-booking-inner-wrapper .wpte-bf-btn-wrap button.wpte-bf-btn {
    padding: 15px 10px;
    font-size: 15px;
    letter-spacing: 1px;
}

.single-trip #secondary .widget {
    padding-bottom: 15px !important;
}

/* ---------------------------- End Trip Sidebar ---------------------------- */

/* ---------------------------- New Floating Area --------------------------- */
@media (max-width: 1024px) {
    .widget .hidden-on-float {
        display: none !important;
    }

    .widget .wpte-booking-area .wpte_price-toggle-btn-mb {
        display: none;
    }

    .widget .wpte-booking-area .wpte-bf-price-wrap {
        max-height: unset !important;
    }

    .widget .wpte-booking-area .wpte-bf-price-wrap .wpte-bf-price:last-child {
        margin-bottom: 0;
    }

    .widget .wpte-booking-area .wpte-bf-pqty {
        display: none;
    }

    .widget .wpte-booking-area .wpte-booking-inner-wrapper {
        display: flex;
        place-content: space-between;
    }

    .wpte-booking-area.mobile .wpte-booking-inner-wrapper .wpte-bf-btn-wrap {
        margin-top: 30px !important;
    }

    .wpte-booking-area .wpte-booking-inner-wrapper .wpte-bf-btn-wrap {
        display: flex;
        /* justify-content: space-between; */
        justify-content: end;
    }

    .widget .wpte-booking-area .wpte-bf-price-wrap,
    .wpte-booking-area .wpte-booking-inner-wrapper .wpte-bf-btn-wrap {
        flex: 1 1 50%;
    }

    /* .wpte-booking-area .wpte-booking-inner-wrapper .wpte-bf-btn-wrap>button {
        flex: 0 0 auto;
    } */

    .wpte-booking-area .wpte-booking-inner-wrapper .wpte-bf-btn-wrap .show-available-dates {
        max-width: 130px;
        padding: 7px 10px;
    }

    .wpte-booking-area .wpte-booking-inner-wrapper .wpte-bf-btn-wrap button.trip-share-btn {
        background: transparent !important;
        border: none !important;
        padding: 7px 10px !important;
        opacity: 0.8;
        width: 44px;
        flex-basis: 44px;
        flex-shrink: 0;
    }

    .wpte-booking-area .wpte-booking-inner-wrapper .wpte-bf-btn-wrap button.trip-share-btn:focus,
    .wpte-booking-area .wpte-booking-inner-wrapper .wpte-bf-btn-wrap button.trip-share-btn:hover {
        background: transparent !important;
        opacity: 1;
    }

    .wptravelengine_css_v2.single-trip {
        padding-bottom: 80px !important;
    }
}

@media (max-width: 767px) {
    .wpte-booking-area .wpte-bf-price-wrap ins {
        font-size: 20px !important;
    }
}

@media (max-width: 547px) {
    .single-trip .sticky_booking .wpte-booking-inner-wrapper .wpte-bf-btn-wrap button.wpte-bf-btn {
        padding: 15px 5px;
        letter-spacing: normal;
        font-size: 13px;
    }
}

@media (max-width: 459px) {
    .single-trip .sticky_booking .wpte-booking-inner-wrapper .wpte-bf-btn-wrap button.wpte-bf-btn {
        padding: 5px;
        letter-spacing: normal;
        font-size: 12px;
    }
}

@media (max-width: 410px) {
    .single-trip #secondary .widget .wpte-booking-area {
        padding-left: 5px;
        padding-right: 5px;
    }

    .wpte-booking-area .wpte-bf-price-wrap ins {
        font-size: 16px !important;
    }
}

@media (min-width: 1025px) {
    .widget .hidden-no-float {
        display: none !important;
    }
}

/* -------------------------- End New Floating Area ------------------------- */
/* ------------------------------- Share Modal ------------------------------ */
.share-modal:not(.fancybox-content) {
    display: none;
}

#trip-share-content {
    cursor: initial;
    max-width: 400px;
}

.trip-share-title>h2 {
    font-size: 20px;
}

.share-options {
    margin-top: 15px;
}

.share-options>div:not(:last-child) {
    margin-bottom: 15px;
}

.share-options .copy-url,
.share-options a {
    background: #fff;
    border: solid 1px #d9d9d9;
    padding: 10px 15px;
    display: flex;
    justify-content: space-between;
    place-items: center;
    cursor: pointer;
    color: initial;
}

.share-options .copy-url:hover {
    color: var(--tmp-secondary-color);
}

.share-options img {
    object-fit: cover;
    vertical-align: middle;
}

/* ----------------------------- End Share Modal ---------------------------- */
/* ----------------------------- New Typography ----------------------------- */
.single-trip #wp-travel-trip-wrapper {
    font-family: source-serif-pro-reg;
}

.single-trip .comment-content {
    line-height: 1.45 !important;
}

/* .wpte-tabs-container .wte-tab-title, */
.wte_enquiry_contact_form-wrap #wte_enquiry_contact_form h2 {
    text-transform: none;
}

.category-trips-single .category-trips-single-inner-wrap .category-trip-prc-title-wrap .category-trip-title {
    font-size: 20px !important;
}

/* #secondary .wpte-booking-area .wpte-bf-content ul li {
    font-size: 16px;
} */

.wpte-booking-area .wpte-bf-content ul li::before {
    border-width: 2px;
}

@media (min-width: 768px) {
    #tabs-container .tab-content .nb-configurations h2[class*='wpte'] {
        font-size: 1.65em !important;
    }

    .wte_enquiry_contact_form-wrap #wte_enquiry_contact_form h2 {
        font-size: 1.35em;
    }
}

@media (max-width: 767px) {

    h1,
    .entry-title {
        font-size: var(--trip-h1-size) !important;
    }

    h2 {
        font-size: var(--trip-h2-size) !important;
    }

    h3 {
        font-size: var(--trip-h3-size) !important;
    }

    h4 {
        font-size: var(--trip-h4-size) !important;
    }

    h5,
    h6 {
        font-size: var(--trip-h5-size) !important;
    }
}

/* @media (max-width: 767px) {

    h1,
    .entry-title {
        font-size: 32px !important;
    }

    h2 {
        font-size: 26px !important;
    }

    h3 {
        font-size: 22px !important;
    }

    h4 {
        font-size: 20px !important;
    }

    h5,
    h6 {
        font-size: 18px !important;
    }
}

@media (max-width: 567px) {

    h1,
    .entry-title {
        font-size: 30px !important;
    }

    h2 {
        font-size: 24px !important;
    }

    h3 {
        font-size: 22px !important;
    }

    h4 {
        font-size: 20px !important;
    }

    h5,
    h6 {
        font-size: 18px !important;
    }
} */

/* --------------------------- End New Typography --------------------------- */

/* -------------------------------- Grid card ------------------------------- */
.category-grid .category-trip-budget {
    padding: 0 !important;
    border: none !important;
    margin: 15px 0 10px;
}

.category-trip-budget .wpte-bf-ptitle {
    font-size: 13px;
    font-weight: 500;
    color: #777970;
    line-height: 1.5;
}

.category-trips-single .category-trips-single-inner-wrap .price-holder .actual-price {
    font-size: 24px !important;
}

.category-grid .category-trips-single .category-trips-single-inner-wrap .category-trip-detail-wrap .category-trip-desti {
    padding: 0;
    max-width: unset !important;
}

.category-trips-single.wpte_new-layout .category-trips-single-inner-wrap .category-trip-detail-wrap .category-trip-desti>[class*="category-trip-"]:not(:last-child) {
    margin-bottom: 5px;
}

.category-grid .category-trips-single.wpte_new-layout .category-trips-single-inner-wrap .category-trip-detail-wrap .category-trip-desc {
    margin-top: 15px;
}

.category-trips-single.wpte_new-layout .category-trips-single-inner-wrap .category-trip-detail-wrap .category-trip-dates {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    display: flex;
    flex-flow: row wrap;
    row-gap: 5px;
    column-gap: 20px;
}

.category-trips-single.wpte_new-layout .category-trips-single-inner-wrap .category-trip-detail-wrap .category-trip-dates .trip-dates-title {
    flex: 1 0 100%;
    margin-bottom: 20px !important;
}

.category-trips-single.wpte_new-layout .category-trips-single-inner-wrap .category-trip-detail-wrap .category-trip-dates span:not(:last-child) {
    margin: 0 !important;
}

@media (min-width: 768px) {
    .category-trips-single .category-trips-single-inner-wrap .price-holder .actual-price {
        font-size: 28px !important;
    }
}

/* ------------------------------ End Grid card ----------------------------- */
/* ---------------------------- Need help tooltip --------------------------- */
.custom-tooltip {
    position: absolute;
    left: -15px;
    transform: translate(-100%, -50%);
    color: #000;
    top: 50%;
    background: #fff;
    padding: 10px 18px;
    display: inline-block;
    filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.25));
    pointer-events: none;
    line-height: 1.25;
    font-size: 14px;
    width: calc(100% + 50px);
    width: max-content;
    border-radius: 30px;
    z-index: 1;
}

.custom-tooltip::after {
    content: '';
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid #fff;
    display: block;
    position: absolute;
    right: -5px;
    top: 50%;
    transform: translateY(-50%);
}

@media (max-width: 1024px) {
    .custom-tooltip:not([x-placement]) {
        left: unset;
        right: -15px;
        padding: 8px 16px;
        transform: translate(100%, -50%);
    }

    .custom-tooltip:not([x-placement])::after {
        border: unset;
        border-top: 7px solid transparent;
        border-bottom: 7px solid transparent;
        border-right: 7px solid #fff;
        right: unset;
        left: -5px;
    }
}

/* -------------------------- End Need help tooltip ------------------------- */
/* -------------------------- Select Month Tooltip -------------------------- */
.fixed-starting.dates .wte-fsd-list-header {
    position: relative;
}

.month-tooltip {
    max-width: 100%;
    height: auto !important;
    text-align: center;
}

.month-tooltip::after {
    content: none;
}

.month-tooltip [x-arrow] {
    width: 0;
    height: 0;
    position: absolute;
}

.month-tooltip[x-placement="top"] [x-arrow] {
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #fff;
    left: 50% !important;
    transform: translate(-50%, 0);
    bottom: -7px;
}

.month-tooltip[x-placement="bottom"] [x-arrow] {
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #fff;
    left: 50% !important;
    transform: translate(-50%, 0);
    top: -7px;
}

.month-tooltip[x-placement="left"] [x-arrow] {
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid #fff;
    left: unset !important;
    transform: translate(-50%, 0);
    right: -7px;
}

@media (max-width: 551px) {
    .fixed-starting.dates .wte-fsd-list-header {
        flex-flow: column;
        row-gap: 10px;
        margin-bottom: 20px !important;
    }

    .fixed-starting.dates .wte-user-input .select2.select2-container {
        max-width: calc(100% - 30px) !important;
        margin: auto !important;
        display: block;
    }

    .wptravelengine_css_v2 .wte-fsd-list-container .wte-fsd-list-header .wte-user-input,
    .wptravelengine_css_v2 .wte-fsd-list-container .wte-fsd-list-header .wte-user-input .select2-container {
        width: 100% !important;
    }
}

/* ------------------------ End Select Month Tooltip ------------------------ */
/* -------------------------- Fix Select2 Dropdown -------------------------- */
.wptravelengine_css_v2 .select2-container--open .select2-dropdown--below {
    top: 0 !important;
}

/* ------------------------ End Fix Select2 Dropdown ------------------------ */
/* ---------------------------- Trip Inquiry Form --------------------------- */
@media (min-width: 767px) {
    .wte_enquiry_contact_form .row-repeater.contact {
        margin-left: 0 !important;
        margin-right: 10px !important;
    }

    .wte_enquiry_contact_form .row-repeater.adult {
        margin-right: 0 !important;
        margin-left: 10px !important;
    }
}

/* -------------------------- End Trip Inquiry Form ------------------------- */
/* ------------------------------- Input Radio ------------------------------ */
.wpte-bf-field.wpte-cf-radio>div,
.wpte-bf-radio-wrap {
    display: flex;
    column-gap: 10px;
    place-items: center;
}

.wpte-bf-field.wpte-cf-radio input,
.wpte-bf-radio-wrap input {
    float: none;
    height: unset;
}

.wpte-bf-field.wpte-cf-radio div>label,
.wpte-bf-radio-wrap label {
    margin: 0 !important;
}

/* ----------------------------- End Input Radio ---------------------------- */


.two_fields .wpcf7-list-item.first.last {
     margin: 0 !important;
     padding: 0 !important;
}
div#wpcf7-f54860-o1 form label {
    margin-top: 12px !important;
    display: block;
}
 .category-grid.wte-d-flex.wte-layout-grid.wpte-trip-list-wrapper.default.wte-col-3.full-width {
     display: grid;
     grid-template-columns: repeat(3, 1fr);
}
form.wpcf7-form.init .warning-form{
	margin-top: -11px !important;
	font-size: 15px !important;
}
 span.wpcf7-form-control.wpcf7-radio input {
     margin-left: 5px;
}
 input#datepicker {
     background: #fff !important;
}
 input.wpcf7-form-control.wpcf7-date.wpcf7-validates-as-required.wpcf7-validates-as-date {
     width: 100%;
}
 .two_fields span, .two_fields input {
     width: 100%;
}
 span.flatpickr-prev-month, span.flatpickr-next-month {
     width: 20px;
}
 .flatpickr-month {
     display: flex;
     justify-content: space-between;
     padding: 10px;
     align-items: center;
}
 .flatpickr-current-month {
     background:#ffff;
}
 .flatpickr-calendar {
     z-index: 9999 !important;
}
 .flatpickr-months .flatpickr-month {
     display: flex;
     align-items: center;
     justify-content: center;
}
 .flatpickr-months .flatpickr-prev-month, .flatpickr-months .flatpickr-next-month {
     position: absolute;
}
 .flatpickr-prev-month {
     left: 10px;
}
 .flatpickr-next-month {
     right: 10px;
}
label {
font-size: 15px;
}
form.wpcf7-form.init p {
     margin: 0;
     font-family: source-serif-pro-reg;
     font-size: 15px;
     font-weight: 500;
     padding: 0 !important;
    
}
span.wpcf7-form-control-wrap span {
    padding: 0;
    margin: 0;
}
span.wpcf7-list-item.first {
    padding-right: 25px;
}

.two_fields {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
}
.flatpickr-months .flatpickr-prev-month.flatpickr-next-month, .flatpickr-months .flatpickr-next-month.flatpickr-next-month {
    right: 14px !important;
}


.flatpickr-months {
    width: 280px;
    position: relative;
}

.flatpickr-innerContainer {
    width: 280px;
}

.flatpickr-calendar {
    width: 280px !important;
}
div#btnWppEnquiry p {
    display: flex;
    justify-content: center;
    color: #fff;
    text-align: center;
    background: #25d366;
    font-size: 20px;
}
h2.enquiry-form-title {
    font-family: 'arca-majora-heavy' !important;
    font-size: 1.563em !important;
    font-weight: 600;
    color: var(--tmp-heading-color);
}
.wte_enquiry_contact_form > div {
    width: 100%;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    font-weight: 700;
	  font-family: 'arca-majora-heavy'!important;
}
span.wpcf7-form-control-wrap {}

.inputs-radio-form span.wpcf7-form-control-wrap {
    display: grid;
    margin-bottom: 30px;
}

.inputs-radio-form {
    margin-top: 20px;
}
#masthead .header-m {
     display: none;
}
.intl-tel-input.allow-dropdown.separate-dial-code.iti-sdc-3 {
    margin-bottom: 20px !important;
}
 .intl-tel-input.allow-dropdown {
     width: 100%;
}
div#btnWppEnquiry {
    display: flex;
	  justify-content: center;
	  cursor: pointer;
	  gap: 2rem; 
	  color: #fff;
}